.tile {
	vertical-align: top;	
	width: 100%;
	margin: auto;
	display: inline-block;
	text-align: center;
}

.tile .btn {
	margin: 0px 5px 20px 5px;
	font-size: 13px;
	min-width: 80px;
	padding: 5px 10px 5px 10px;
}

.tile-content h4 {
	height: 80px;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	padding-left: 20px;
	padding-bottom: 10px;	
	padding-top: 35px;	
	text-transform: uppercase;
	letter-spacing: .1px;
}

.tile-content p {
	font-size: 18px;
	margin: 0px;
	padding-left: 20px;
	padding-right: 20px;
}

.tile-content p.details {
	font-size: 16px;
	height: 184px;
	color:rgb(100,100,100);
	text-align: left;
	padding-bottom: 20px;
}

.imgtitle {
	color: white;
	text-align: center;
	font-weight: bold;
}

.imgtitle p{
	color:white;
	font-size: 20px;
	font-weight: bold;	
	text-align: center;	
}

.imgtitle .twoline {
	padding: 10px 0px 10px 0px;
}

.imgtitle .oneline {
	padding: 25px 0px 10px 0px;
}

.show-tiles {
	padding-bottom: 20px;
	color: rgb(100,100,100);
	font-weight: bold;
}

.show-tiles a {
	min-width: 0px;
	margin: 3px;
}

.tile-container {
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 80px;	
	display: inline-block;
}

.show-tiles strong {
	color: rgb(100,100,100);
	font-size: 15px;
}

.tile-content {   
	background-color: white;
    width: 100%;
	color: #777;
	height: 575px;
    
}

.tile-content img{
	width: 100%;
	height: 180px;
}

.tile-content-img{	
	height: 180px;
}

.tile-content img.icon {
	width: 80px;	
	text-align: left;
	margin: 5px;
}

.tile-content a{
	color: white;	
}

.tile-content button {
	margin-top: 20px;	
}

.tile-content .bottom-border {
	height: 10px;
}


@media (min-width:768px){
	.tile-container {
		padding-bottom: 80px;	
	}
	
	.tile {
		background-color: white;
		width: 365px;
		margin-bottom: 40px;		
		margin-left: 40px;
	}
	
	.tile .btn {
		width: 160px;		
	}
	
	.tile-content {
		height: 655px;
	}
	
	.tile-content img {
		height: 250px;
	}
	
	.tile-content-img {
		height: 250px;
	}
}

@media (min-width:1024px){
		
}

@media (min-width:1440px){
	
	.tile-container {
		max-width: 85%;
	}
}

.tile-program {
	color: #d53393;
}

.tile-5K, .tile-5k {
	color: #00b399;
}
.tile-event {
	color: #492c66;
}
.tile-program .imgtitle, .tile-program button, .tile-program .bottom-border, .tile-program .btn {
	background-color: #d53393;
}
.tile-program h4 {
	color: #d53393;	
}
.tile-5K .imgtitle, .tile-5K button, .tile-5K .bottom-border, .tile-5K .btn {
	background-color: #00b399;
}
.tile-5K h4 {
	color: #00b399;
}
.tile-5k .imgtitle, .tile-5k button, .tile-5k .bottom-border, .tile-5k .btn {
	background-color: #00b399;
}
.tile-5k h4 {
	color: #00b399;
}
.tile-event .imgtitle, .tile-event button, .tile-event .bottom-border, .tile-event .btn {
	background-color: #492c66;
}
.tile-event h4{
	color: #492c66;
}
.show-tiles button {
	min-width: 5px;	
	margin: 3px;
}